-S 1  -X RUN  -Q 0 -L 2   99 300
-S 1  -X RUN  -Q 0 -L 2   92 300
-S 1  -X RUN  -Q 0 -L 2   64 250
-S 0  -X RUN  -Q 1 -L 2   60 400
-S 0  -X RUN  -Q 1 -L 2   53 250
-S 0  -X RUN  -Q 1 -L 2   53 200
-S 2  -X RUN  -Q 2 -L 1   48 200
-S 2  -X RUN  -Q 2 -L 1   44 200
-S 0  -X RUN  -Q 3 -L 1   32 250
-S 0  -X RUN  -Q 3 -L 1   30 250
-S 3  24 200
-S 3  23 100
-S 3  20 175
-S 3  17 100
-S 3  17 100
-S 4  17 150
-S 3  15 100
-S 4  15 150
-S 4  15 150
